LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

conversion 4.0.2 to LV 2010

Solved!
Go to solution

Hello,

 

I have received these llb that I cannot open in LV 2010.

How can I convert it ?

 

Thank you,

 

Sébastien

0 Kudos
Message 1 of 6
(2,452 Views)
Solution
Accepted by sperrier

Taken care of here:http://forums.ni.com/t5/Version-Conversion/Version-4-0-2-to-11-0-1/m-p/2260436#M1929


GCentral
There are only two ways to tell somebody thanks: Kudos and Marked Solutions
Unofficial Forum Rules and Guidelines
"Not that we are sufficient in ourselves to claim anything as coming from us, but our sufficiency is from God" - 2 Corinthians 3:5
0 Kudos
Message 2 of 6
(2,446 Views)

Thank you very much.

0 Kudos
Message 3 of 6
(2,437 Views)

Hello,

  I am trying to run a VI, written in LabVIEW version 4.0.2, by the current version 2015. Is there a way to do it? I am non access to the webpage you posted.

thanks,

Bo-Hong

0 Kudos
Message 4 of 6
(2,359 Views)

Instead of adding to an ancient thread, post your code in the "version conversion" board an somebody will help you.

0 Kudos
Message 5 of 6
(2,353 Views)

Thanks for the helpful instruction!

 

Bo-Hong

0 Kudos
Message 6 of 6
(2,339 Views)